attachment(1)

NAME
attachment - Download your message attachments

SYNOPSIS
attachment [-h|--help] <subcommands>

DESCRIPTION
Download your message attachments.

A message body can be composed of multiple MIME parts. An attachment is the representation of a binary part of a message body.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

attachment-download(1)
    Download all attachments found in the given message

attachment-help(1)
    Print this message or the help of the given subcommand(s)